Bug 17232 - Some files are in wrong amanda rpms
Summary: Some files are in wrong amanda rpms
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: amanda   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-04 11:47 UTC by Paul Jakma
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-04 13:47:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Jakma 2000-09-04 11:47:38 UTC
various parts of amanda are distributed with the wrong rpms. eg, the config
files are distributed with amanda-client, when they should be in
amanda-server. From Alexandre (developer of amanda):

> amanda (common files):

> /etc/amandates

Should be in the client.  Most of the docs only make sense for a
server.  In particular, the examples are only useful for a sever.
These are also server directories:

> /var/lib/amanda
> /var/lib/amanda/DailySet1
> /var/lib/amanda/DailySet1/index

But this is a client one:

> /var/lib/amanda/gnutar-lists

> amanda-client:

> /etc/amanda
> /etc/amanda/DailySet1
> /etc/amanda/DailySet1/amanda.conf
> /etc/amanda/DailySet1/disklist
> /etc/amanda/crontab.sample

The ones above are for the server.

Comment 1 Jeff Johnson 2000-10-12 19:01:50 UTC
Fixed in amanda-2.4.2-0.19991216beta1.1.


Note You need to log in before you can comment on or make changes to this bug.